body {
  height: 800px;
  width: 800px;
  text-align: center;
  background-color: #665847;
  background: url(images/bg_gr.png) center bottom;
  background-repeat: repeat-x;
  background-color: #665847;
}
#page {
  height: 700px;
  width: 758px;
  text-align: left;
}
#logo {
  background: url(images/enrgia_logo.jpg) no-repeat top center;
  height: 100px;
  width: 758px;
  margin-right: auto;
  margin-left: auto;
}
h1 {
  font-family: Verdana, Arial, sans-serif;
  color: #000000;
  font-size: 1.6em;
  text-align: center;
}
h2 {
  font-family: Verdana, Arial, sans-serif;
  color: #000000;
  font-size: 1.1em;
  font-weight: bold;
}
#menu {
  height: 30px;
  width: 748px;
  background: url(images/mn_11.jpg);
  margin-right: auto;
  margin-left: auto;
  font-size: 0.8em;
  font-family: Verdana,Arial,sans-serif;
  font-weight: bold;
  padding-top:0.5em;
}

ul.menulist {
  padding-top:0.3em;
  list-style-type: none;
  display: inline;
}
li.menulist {
  display: inline;
}
#menu a {
  color: #050505; /*#2c2926;*/
  font-weight: bold;
  text-decoration:none;
  padding: 6px 10px 0px 10px;
  background: url(images/divi_b_11.jpg) no-repeat left 5px;

}
#menu a:link {
  color: #050505;
  font-weight: bold;
  text-decoration:none;
}
#menu a:visited {
  color: #050505;
  font-weight: bold;
  text-decoration:none;
}
#menu a:hover {
  color: #ffffff;
  font-weight: bold;
  text-decoration:underline;
}

#content {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right:10px;
  height: 530px;
  width: 718px;
  color: #3D362D;
  font-size: 0.6em;
  font-family: Verdana,Arial,sans-serif;
  border-left: 5px solid #F0A740;
  border-right: 5px solid #F0A740;
  background-color: #F9FDF5;
}
#content p td {
  font-family: Verdana,Arial,sans-serif;
}
#content td {
 padding: 5px;
}

ul.contentlist {
  color: inherited;
  font-size: 1.3em;
  list-style-type: square;
  font-family: Arial,Helvetica,sans-serif;

}
li.contentlist {
  display:block;
  padding-left: 10px;
}
#footer {
  background: transparent url(images/footer_blue.png) no-repeat top center;
  /*background-color: #cce5f8;*/
  height: 50px;
  width: 748px;
  margin-right: auto;
  margin-left: auto;
  font-family: Verdana,Arial,sans-serif;
  font-size: 0.8em;
  font-style: bold;
  text-align: center;
  color: #ff9400;
}
body {
  margin-right: 15%;
  margin-left: 15%;
}

.img_border {
 border: 0;
}